-- 基础信息
base_info = {
	group_id = 133308473
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 473001, monster_id = 21010101, pos = { x = -1279.357, y = 117.650, z = 4441.739 }, rot = { x = 0.000, y = 85.402, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9016, area_id = 26 },
	{ config_id = 473002, monster_id = 21010101, pos = { x = -1281.266, y = 118.069, z = 4439.040 }, rot = { x = 0.000, y = 145.884, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9016, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 473001, 473002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
